.product-module-header {
	border-top: 1px solid #cccccc;
    padding: 12px 0 10px 0;
    margin-top: 14px;
}

.titlelist-header h1 {
    font-weight: 400;
    font-family: 'ShiftBook';
    font-size: 24px;
    line-height: 27px;
    margin-top: 0;
    margin-bottom:0;
}
.product-module ul {
	float:right;
}
.product-module .nav-tabs {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.product-module .nav-tabs>li:before {
    content: "|";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: normal;
    color: #ccc;
}
.product-module .nav-tabs {
	margin-top: 8px;
    margin-bottom: 20px !important;
}

.product-module .nav-tabs>li:first-child:before {
    content: "";
}
.product-module .nav-tabs>li>a {
	padding:5px 15px;
	color: #999;
}
.product-module .nav-tabs>li:last-child>a {
	padding-right:0;
}
.product-module .nav-tabs>li>a:hover:after {
	border-bottom:none;
}
.product-module .nav>li>a:hover, .product-module .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
.product-module .nav-tabs>li.active>a:after, 
.product-module .nav-tabs>li.active>a:hover:after, 
.product-module .nav-tabs>li.active>a:focus:after {
	border-bottom:none;
}
.product-module .nav-tabs>li.active>a, 
.product-module .nav-tabs>li.active>a:hover, 
.product-module .nav-tabs>li.active>a:focus {
	border:none;
	color: #ff6600;
}
.titlelist_body_textarea {
    padding-top: 5px;
}
.titlelist-meta div {
    margin-bottom: 5px;
    font-size: 14px;
}
div.titlelist-meta-title {
    font-family: 'FortBold';
    font-size: 16px;
}
.titlelist-meta-subtitle a {
    color: #000;
}
.titlelist-meta-author {
    text-transform: uppercase;
}
.titlelist-meta-export {
    background: none;
    border: 1px solid rgba(0,59,147,0.20);
    color: #003b93;
    text-transform: uppercase;
    font-family: 'FortBook';
    font-size: 12px;
    margin-top: 6px;
    line-height: 11px;
    padding-top: 4px;
    padding-bottom: 5px;
    text-align: center;
    border-radius: 2px;
    max-width: 170px;
}

.ajax-pagination-loading {
	height: 50px;
	margin: 0 0 15px;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 100ms ease-in-out;
	-moz-transition: opacity 100ms ease-in-out;
	transition: opacity 200ms ease-in-out;
}

.ajax-pagination-loading.active {
	opacity: 1;
	-webkit-transition: opacity 100ms ease-in-out;
	-moz-transition: opacity 100ms ease-in-out;
	transition: opacity 200ms ease-in-out;
}

.ajax-pagination-loading img {
	width: 50px;
	height: 50px
}
.ajax-load-more,
.ajax-load-more-button {
	text-align: center;
}

.cumulative-product-count {
	font-family: 'FortBook';
}

.total-results-count {
	font-family: 'FortMedium';
	text-transform:uppercase;
}

.product-module .download-titles-warning {
	text-transform: none;
	padding: 0 0 18px 17px;
	font-family: "FortMedium";
}

@media only screen and (max-width: 719px) {
	.product-module-header {
	    padding: 18px 0 10px 0;
	    margin-top: 18px;
	}
}

/* For Wish List Template*/

#clear-wishlist-items {
	width: 100%;
}
.wishlist-desc-edit {
	font-family: 'FortBook';
	color: #000;
	font-size: 16px;
	width: 420px;
	border: 1px solid #cccccc;
	float: left;
	margin-right: 12px;
	background-color: #fff;
	resize: none;
}

.wishlist-desc-edit:valid {
	background-color: #fff;
}

.wishlist-desc-edit::-webkit-input-placeholder {
	color: #999;
	font-size: 14px;
}
.wishlist-desc-edit:-moz-placeholder {
	/* FF 4-18 */
	color: #999;
	font-size: 14px;
}
.wishlist-desc-edit::-moz-placeholder {
	/* FF 19+ */
	color: #999;
	font-size: 14px;
}
.wishlist-desc-edit:-ms-input-placeholder {
	/* IE 10+ */
	color: #999;
	font-size: 14px;
}

.wishlist-desc-edit:focus {
	color: #000000;
	font-size: 16px;
}
.wishlist-desc-check-icon {
	display: inline-block;
	padding-top: 8px;
	color: #999999;
}
.wishlist-desc-check-icon .fa {
	font-size: 16px;
}
.wishlist-desc-check-icon .fa:after {
	content: "";
}

.wishlist-desc-pencil-icon {
	color: #999999;
}
.wishlist-desc-display {
	font-family: 'FortBook';
	color: #000000;
	font-size: 16px;
	line-height: 21px;
}

#clear-wishlist-modal {
	text-align: center;
	z-index: 10000000;
}
#clear-wishlist-modal .modal-dialog {
	width: 525px;
	margin-top: 225px;
}
#clear-wishlist-modal .modal-header {
	color: #666666;
	font-size: 18px;
	padding: 14px 15px;
}
#clear-wishlist-modal .modal-header .close {
	color: #333;
	opacity: 1;
	font-size: 18px;
}
#clear-wishlist-modal .modal-header .close:hover {
	color: #f60;
	opacity: 1;
}
#clear-wishlist-modal .modal-content {
	border-radius: 0;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
#clear-wishlist-modal .message-line-1 {
	font-family: 'ShiftBook';
	font-size: 21px;
}
#clear-wishlist-modal .message-line-2 {
	font-family: 'FortMedium';
	font-size: 14px;
	line-height: 21px;
	padding: 15px 45px 0px;
}
#clear-wishlist-modal .modal-footer {
	margin-bottom: 14px;
}
.btn-wishlist-confirm {
	font-family: 'FortMedium';
	font-size: 14px;
	color: #007dac;
	border: 1px solid #000000;
	padding: 10px 30px;
	border-radius: 2px;
}
.page-template-page-wishlist.modal-open .modal-backdrop {
	background-color: rgba(0,0,0,0.4);
	z-index: 9999999;
}
.no-wishlist-items {
	font-family: 'FortBook';
	font-size: 18px;
	line-height: 32px;
	background-color: #f2f2f2;
	text-align: center;
	padding: 53px 20px;
	margin-top: 45px;
	margin-bottom: 55px;
	display: none;
}
.no-wishlist-items .fa {
	font-size: 21px;
}
#download-warning-modal {
	text-align: center;
	z-index: 9999998;
	background-color: rgba(255, 255, 255, .7);
}
#download-warning-modal .modal-dialog {
	width: 525px;
	margin-top: 225px;
}
#download-warning-modal .modal-header {
	color: #666666;
	font-size: 18px;
	padding: 14px 15px;
}
#download-warning-modal .modal-header .close {
	color: #333;
	opacity: 1;
	font-size: 18px;
}
#download-warning-modal .modal-header .close:hover {
	color: #f60;
	opacity: 1;
}
#download-warning-modal .modal-content {
	border-radius: 0;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
#download-warning-modal .message-line-1 {
	font-family: 'FortBold';
	font-size: 21px;
}
#download-warning-modal .message-line-2 {
	font-family: 'FortMedium';
	font-size: 14px;
	line-height: 21px;
	padding: 15px 45px;
}

@media only screen and (max-width: 719px) {
	.product-module .nav-tabs>li {
		 margin-bottom: 0;
	}

	.no-wishlist-items {
		font-size: 16px;
		line-height: 25px;
		padding: 40px 25px;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.no-wishlist-items .fa {
		font-size: 16px;
	}
	.titlelist-header h1 {
	    font-size: 22px;
	}
	.wishlist-desc-edit {
		width: calc(100% - 30px);
		margin-bottom: 12px;
	}
	.wishlist-desc-edit:focus {
		font-size: 14px;
	}
	.wishlist-desc-check-icon {
		display: inline-block;
		padding-top: 8px;
		float: right;
		margin-left: -4px;
	}
	.wishlist-desc-pencil-icon {
		display: block;
		float: right;
	}
	.wishlist-desc-display {
		display: block;
		font-size: 14px;
		line-height: 20px;
		float: left;
		width: 90%;
		padding-bottom: 25px;
	}
	#clear-wishlist-modal .modal-dialog {
		width: 100%;
		padding: 100px 30px 0;
		margin: 0;
	}
	#clear-wishlist-modal .modal-footer {
		padding: 0;
		margin-bottom: 25px;
	}
	.btn-wishlist-confirm {
		width: calc(100% - 30px);
	}
	#download-warning-modal .modal-dialog {
		width: 100%;
		padding: 100px 30px 0;
		margin: 0;
	}
	#download-warning-modal .message-line-1 {
		padding: 0px 15px;
	}
	#download-warning-modal .message-line-2 {
		padding: 15px 25px;
	}
}

@media only screen and (min-width: 719px) {
	.wishlist-desc-check-icon .fa:after {
		content: "Save";
		font-family: 'FortBook';
		padding-left: 5px;
		font-size: 14px;
	}
	.wishlist-desc-pencil-icon .fa:after {
		content: "Edit";
		font-family: 'FortBook';
		padding-left: 5px;
		font-size: 14px;
	}

}
@media screen and (max-width:991px) and (min-width:601px) {
	.product-module .nav-tabs>li>a {
		padding: 5px 13px;
	}
}

/* Styles for Category Landing Page */

.category-landing-header-image-wrapper {
	max-width: 1600px;
	height: auto;
	background-color: rgba(180, 190, 208, 0.17);
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.category-landing-header-image-wrapper.no-image {
	min-height: 80px;
}

.category-landing-header-image-wrapper.no-image .overlay-headline h1 {
	font-size: 25px;
	line-height: 28px;
}

.category-landing-header-image-wrapper > img {
	width: 100%;
}

.category-landing-header-image-wrapper .overlay-headline {
	left: 0;
    position:absolute;
    text-align:center;
    top: 50%;
    width: 100%;

	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.category-landing-header-image-wrapper .overlay-headline h1 {
	font-family: 'FortXBold';
	font-size: 25px;
	line-Height: 30px;
	color: #FFF;
	text-shadow: 2px 4px 4px rgba(0, 0, 0, .1);
	margin: 0 auto;
	max-width: 90%;
}

.category-landing-header-image-wrapper.no-image .overlay-headline h1 {
	color: #000;
}

@media screen and (min-width: 720px) and (max-width: 1200px) {
	.category-landing-header-image-wrapper .overlay-headline h1 {
		font-size: 50px;
		line-Height: 60px;
		max-width: 750px;
		margin: 0 auto;
	}

	.category-landing-header-image-wrapper.no-image .overlay-headline h1 {
		font-size: 32px;
		line-height: 36px;
	}

	.category-landing-header-image-wrapper.no-image {
		min-height: 120px;
	}
}

@media screen and (min-width: 1200px) {
	.category-landing-header-image-wrapper .overlay-headline h1 {
		font-size: 65px;
		line-height: 65px;
	}

	.category-landing-header-image-wrapper.no-image .overlay-headline h1 {
		font-size: 48px;
		line-height: 50px;
	}

	.category-landing-header-image-wrapper.no-image {
		min-height: 165px;
	}

	.product-module .nav>li>a.product-list-download {
		position: relative;
	}

	.product-module .nav>li>a.product-list-download:hover:before,
	.product-module .nav>li>a.product-list-download:hover:after {
		opacity: 1;
		-webkit-transition: all 100ms ease-in;
		-moz-transition: all 100ms ease-in;
		-ms-transition: all 100ms ease-in;
		-o-transition: all 100ms ease-in;
		transition: all 100ms ease-in;
	}

	.product-module .nav>li>a.product-list-download:hover:after {
		top: -65px;
		width: 170px;
		height: 48px;
		padding: 6px 14px;
		min-height: 25px;
	}

	.product-module .nav>li>a.product-list-download:before,
	.product-module .nav>li>a.product-list-download:after,
	.product-module .nav>li>a.product-list-download:focus:before,
	.product-module .nav>li>a.product-list-download:focus:after {
		opacity: 0;
		-webkit-transition: all 100ms ease-in;
		-moz-transition: all 100ms ease-in;
		-ms-transition: all 100ms ease-in;
		-o-transition: all 100ms ease-in;
		transition: all 100ms ease-in;
	}

	.product-module .nav>li>a.product-list-download:before,
	.product-module .nav>li>a.product-list-download:focus:before {
		content: "";
		opacity: 0;
		width: 10px;
		height: 10px;
		background: #fff;
		border-bottom: 1px solid #f60;
		border-left: 1px solid #f60;
		position: absolute;
		top: -22px;
		right: 0;
		z-index: 100;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.product-module .nav>li>a.product-list-download:after,
	.product-module .nav>li>a.product-list-download:focus:after {
		content: attr(data-tooltip);
		position: absolute;
		top: 0px;
		right: -25px;
		min-height: 0;
		width: 0;
		height: 0;
		overflow: hidden;
		padding: 0;
		background: #fff;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
		border: 1px solid #f60;
		color: #f60;
		font-size: 12px;
		font-family: "FortBook";
		text-transform: none;
		z-index: 99;
	}
}
